<?php
$lang = array (
	// Controllers
	'c_install_title'				=> 'Instalación',

	'c_install_session_data_expired' => 'Datos de sesión expirados',
	'c_install_try_again' 			=> 'Por favor inténtelo de nuevo',

	'c_install_username'			=> 'Usuario',
	'c_install_email'				=> 'Correo electrónico',
	'c_install_pwd'					=> 'Contraseña',
	'c_install_repeat_pwd'			=> 'Repetir contraseña',
	'c_install_name'				=> 'Nombre',
	'c_install_eula_agreement'		=> 'Acuerdo ALUF',
	'c_install_username_invalid'	=> 'El nombre de usuario contiene caracteres no válidos.',

	'm_install_incorrect_version' 	=> "Versión incorrecta. Esto indica que el fichero index.php no coincide con el resto del programa. Información de depuración",
	'm_install_php_version_56'		=> 'La versión de PHP tiene que ser 5.6.0 o mayor, ahora es',
	'm_install_always_populate_raw_post_data' => 'El parámetro de php.ini always_populate_raw_post_data tiene que ser -1. Configure always_populate_raw_post_data=-1 en php.ini y reinicie el servidor web.',
	'm_install_db_not_set_config'	=> 'Los parámetros de conexión a la base de datos no están configurados. Debe configurarlos en config.php.',
	'm_install_tables_exist'		=> 'Algunas o todas las tablas de la base de datos ya existen. Escoja una base de datos vacía y configúrela en config.php.',
	'm_install_db_not_correctly'	=> 'La base de datos no está correctamente configurada en config.php (no existe o no se puede acceder a la misma).',
	'm_install_problem_testing_db'	=> 'Hay un problema al comprobar las operaciones de base de datos (normalmente debido a privilegios de base de datos incorrectos, aunque puede ser algún otro problema). Esta operación ha fallado',
	'm_install_cannot_install'		=> 'Team Password Manager no se puede instalar debido a los siguientes errores',
	'm_install_cannot_upgrade'		=> 'Team Password Manager no se puede actualizar debido a los siguientes errores',
	'm_install_correct_execute'		=> 'Por favor corríjalos y ejecute el proceso de instalación de nuevo.',
	'm_install_correct_execute_upgrade'	=> 'Por favor corríjalos y ejecute el proceso de actualización de nuevo.',

	'm_install_error_creating_table' => 'Error al crear la tabla',
	'm_install_verify_priv_table' 	=> 'Verifique que el usuario de base de datos tiene suficientes privilegios para crear la tabla.',
	'm_install_error_creating_tables' => 'Error al crear las tablas. Verifique que el usuario de base de datos tiene privilegios de creación de tablas.',
	'm_install_error_options'		=> 'Error al escribir en la tabla de opciones. Verifique que el usuario de base de datos tiene privilegios de inserción.',
	'm_install_error_roles'			=> 'Error al escribir en la tabla de roles. Verifique que el usuario de base de datos tiene privilegios de inserción.',
	'm_install_error_ekey'			=> 'Error al crear la clave de encriptación. Verifique que el usuario de base de datos tiene privilegios de inserción.',
	'm_install_error_admin'			=> 'Error al crear el usuario admin',
	'm_install_exception_admin'		=> 'Error al crear el usuario admin. Verifique que el usuario de base de datos tiene privilegios de inserción.',
	'm_install_errors_during_install' => 'Se han producido los siguientes errores durante la instalación',
	'm_install_correct_support'		=> 'Por favor corríjalos (o contacte soporte) y ejecute el proceso de instalación de nuevo.',
	'm_install_error_inserting_counters' => 'Error al insertar contadores',

	'c_upgrade_title'				=> 'Actualización',
	'c_upgrade_incorrect_user'		=> 'El usuario introducido no es un usuario admin/TI o nombre de usuario o contraseña incorrectos.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager está al día. No es necesario actualizarlo.',
	'm_install_table_not_exists'	=> 'Esta tabla no existe',
	'm_install_keyphp_not_exists'	=> 'El fichero key.php no existe.',
	'm_install_db_not_found'		=> 'No se encuentra la base de datos.',
	'm_install_upgrading_smaller'	=> "La versión a la que quiere actualizar és menor que la que está instalada.",
	'm_install_upgrading_smaller_to' => 'Actualizando a',
	'm_install_upgrading_smaller_from' => 'Instalada',

	'm_install_enc_key_not_defined'	=> 'Clave de encriptación no definida (falta key.php o Clave de encriptación no definida).',
	'm_install_errors_upgrading' 	=> 'Ha habido errores al actualizar, en la consulta o proceso',
	'm_install_contact_support'		=> 'Por favor contacte con soporte.',
	'm_install_upgrade_stopped'		=> 'La actualización se detuvo. Por favor contacte con soporte.',
	'm_install_failed_query'		=> 'Consulta fallida',

	'c_upgrade_admin_it_username'	=> 'Usuario Admin/TI',
	'c_upgrade_admin_it_email'		=> 'E-mail Admin/TI',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Introduzca los datos para el <strong>usuario admin</strong> de Team Password Manager (<strong>todos los campos son obligatorios</strong>)',
	'v_install_8cm'					=> '8 caracteres mínimo',
	'v_install_agree_eula'			=> 'Estoy de acuerdo con el Acuerdo de Licencia de Usuario Final',
	'v_install_submit_data'			=> 'Enviar datos para completar la instalación',
	
	'v_install_tpm_installed_ok'	=> 'Team Password Manager ha sido instalado correctamente.',
	'v_install_tpm_installed_del_files' => 'Le aconsejamos que elimine los siguientes ficheros de su carpeta de Team Password Manager: install.txt, eula.txt y upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Si ha comprado una licencia podrá registrarla en el menú Configuración | Licencias después de entrar al programa.',
	'v_install_tpm_installed_maysignin' => 'Ahora puede entrar a Team Password Manager con el usuario creado en el paso anterior',
	'v_install_tpm_installed_signin' => 'Entrar a Team Password Manager',

	'v_upgrade_ok'					=> 'Team Password Manager ha sido actualizado correctamente a la versión',
	'v_upgrade_keyphp_not_needed'	=> 'El fichero key.php ya no se necesita en esta nueva versión, por lo tanto es aconsejable que lo elimine. Debe eliminarlo manualmente.',
	'v_upgrade_old_hashing_system'	=> 'Ha actualizado una versión antigua de Team Password Manager que utilizaba un sistema antiguo para guardar las contraseñas de los usuarios. Como consecuencia, el resto de los usuarios deberán restablecer la contraseña para poder tener acceso a Team Password Manager.',

	'v_upgrade_btn'					=> 'Actualizar',
	'v_upgrade_process_desc'		=> 'Este proceso actualizará su instalación de Team Password Manager',
	'v_upgrade_from_version'		=> 'Desde la versión',
	'v_upgrade_to_version'			=> 'A la versión',
	'v_upgrade_expired_note_1'		=> '<strong>Nota:</strong> ha caducado el periodo de soporte y actualizaciones de las siguientes licencias',
	'v_upgrade_expired_note_2'		=> 'Para poder utilizar estas licencias con la versión que esta a punto de actualizar necesitará adjuntar una licencia de "Soporte y Actualizaciones" a cada una de ellas. Puede hacer esto después de actualizar.',
	'v_upgrade_purchase_su'			=> 'Comprar licencias de "Soporte y Actualizaciones"',
	'v_upgrade_more_information'	=> 'Más información',
	'v_upgrade_backup_note'			=> 'La actualización de Team Password Manager puede realizar cambios a la estructura de la base de datos (y a veces a los mismos datos), por lo tanto le aconsejamos que realice una copia de seguridad de la base de datos. Vea aquí como hacer una copia de seguridad de la base de datos',
	'v_upgrade_enter_adminit_desc'	=> 'Introduzca un usuario Admin o TI y su contraseña y haga click en el botón "Actualizar" para proceder.',

	'm_install_json_not_installed'	=> 'La extensión JSON de PHP no está instalada',
	'm_install_filter_not_installed' => 'La extensión Filter de PHP no está instalada',
	'm_install_session_not_installed' => 'La extensión Session de PHP no está instalada',
	'm_install_hash_not_installed'	=> 'La extensión Hash de PHP no está instalada',

);